.contact h3 {
	display: none;
}

.contact input[type=email],
.contact input[type=text],
.contact textarea {
	width: 90%;
}

div.search {
	float: right;
}

.rt-container {
	padding: 0 !important;
}

.rt-container .rt-block {
	z-index: 50;
}

.rt-container .rt-block:first-child {
	z-index: 90;
}

.gf-menu .column,
.gf-menu .dropdown,
.gf-menu .dropdown .modules .module-content {
	margin: 0;
	padding: 0;
}

.gf-menu .dropdown ul li {
	background: none;
	padding: 0;
}

.gf-menu .dropdown ul ul li a {
	display: block;
	padding: 5px 10px;
}

.gf-menu .dropdown ul ul li:hover a {
	color: #5ad2a9 !important;
	background: #eee;
}

.gf-menu-toggle {
	left: auto;
	right: 10px;
	position: fixed;
}

.gf-menu-toggle ul.gf-menu {
	width: auto;
	margin: 0 !important;
	padding: 0 !important;
}

.date-block {
	padding: 10px;
	width: inherit;
}

.owl-carousel {
	margin: 0 auto;
}

.owl-theme .owl-dots {
	top: auto;
	bottom: 0;
}

.customBrands p > img {
	margin: 10px;
}

#rt-footer .Brands .module-title h2.title {
	font-size: 36px;
	color: #0C9;
	text-transform: none;
}

#hikashop_product_description_main ul {
	margin: 10px 0;
	padding: 0 0 0 40px;
	list-style: disc outside none;
}

#rt-copyright .custom p {
	font-size: 12px;
	text-align: right;
	color: #777;
}

#rt-copyright .custom p a {
	color: #999;
}

#rt-copyright .custom p strong {
	color: #bbb;
}

.hikashop_submodules {
	padding-top: 0;
}

.hikashop_products_listing_main h1,
.hikashop_categories_listing_main h1{
	font-size: 32px;
}

#hikashop_category_information_menu_103 div.hikashop_products {
	text-align: center;
}
  
#hikashop_category_information_menu_103 div.hikashop_product[style],
#hikashop_category_information_module_ div.hikashop_product[style] {
	float: none;
	display: inline-block;
	width: 24% !important;
	vertical-align: top;
}

#hikashop_category_information_menu_103 div.hikashop_product[style] .thumbnail,
#hikashop_category_information_module_ div.hikashop_product[style] .thumbnail {
	height: auto !important;
}

.search form {
	padding: 5px 0;
}

#hikashop_category_information_menu_103 div.hikashop_product_image {
	height: auto !important;
}
	
.gf-menu-device-wrapper-sidemenu {
	display: none;
}
	
@media only screen and (max-width: 1023px) {
	.gf-menu-device-wrapper-sidemenu {
		display: block;
	}
	  
	.gf-menu-device-wrapper-sidemenu .gf-menu .dropdown .modules {
		display: block;
		margin: -25px 0 0 10px;
	}
		
	.gf-menu-device-wrapper-sidemenu .gf-menu.l1 {
		float: none !important;
	}
	
	.gf-menu-device-wrapper-sidemenu .gf-menu.l1 > li {
		padding: 0;
	}
	
	.gf-menu-device-wrapper-sidemenu .gf-menu.l1 > li > .item {
		font-weight: normal;
		font-size: 18px;
		text-align: left;
		margin: 12px 0 !important;
		padding: 5px 20px 5px 10px !important;
	}
}

@media only screen and (max-width: 900px) {
	#hikashop_category_information_menu_103 div.hikashop_product[style],
	#hikashop_category_information_module_ div.hikashop_product[style] {
		width: 49% !important;
	}
}

@media only screen and (max-width: 600px) {
	#hikashop_category_information_menu_103 div.hikashop_product[style],
	#hikashop_category_information_module_ div.hikashop_product[style] {
		width: 99% !important;
	}
}
/*
     FILE ARCHIVED ON 10:03:27 Jan 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:25:38 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.859
  exclusion.robots: 0.127
  exclusion.robots.policy: 0.111
  esindex: 0.01
  cdx.remote: 16.768
  LoadShardBlock: 116.353 (3)
  PetaboxLoader3.datanode: 118.657 (4)
  PetaboxLoader3.resolve: 287.713 (2)
  load_resource: 306.96
*/